
/* need to compensate for the hack to remove extra span tags from top nice menu */

/* don't allow more than one level deep */
#nice-menu-1>li>ul>li>ul {
	display: none;
}

.prev-next-menu-item  {
    display: inline;
}
.prev-next-menu-top {
	display:none
}

.view-bookstore .views-row {
    display: block;
    /*width:329px;*/
}
.view-bookstore .views-row .prod-title {
    /*width:200px;*/
}
/*
#nice-menu-1 {
	margin-top:7px;
	height: 33px;
	background: url(images/menu-button-bg.png) #f2f2f2 top repeat-x;
}
*/

#nice-menu-1>li>a {
	background: url(images/menu-button-bg-edge.png) left top no-repeat;
}
#nice-menu-1>li>ul{
	margin-top:5px;
	}
/*
#nice-menu-1>li:first-child>a{
	background:none !important;
	}
*/
/* Fix for background images and height */

#nice-menu-1>li:hover{
/* 	background: url('www_scientology_org/images/menu-primary-over-bg.gif') #678398 center left repeat-x; */
	display:block;
}
#nice-menu-1>li:hover a{
	color:#FFFFFF;
	}
#nice-menu-1>li>a:hover{
	text-decoration: none;
	color:#FFFFFF;
}
#nice-menu-1>li:hover{
	text-decoration: none;
	color:#FFFFFF !important;
	display:block;
}

.ad-gallery .ad-back, .ad-gallery .ad-forward {
	top:10px;
}

.ad-gallery .ad-nav {
	top: -40px;
}

#nice-menu-1 > li a { /* aply padding to a links since it can capture roll over events */
	font-family:Verdana, Arial, Helvetica, sans-serif;
	height: 13px;
	font-weight: bold;
	padding-top: 9px;
	padding-right: 19px;
	padding-bottom: 11px;
	padding-left: 19px;
}	

#nice-menu-1 > li > a:hover { /* rollover for main parent menu items at the top */
	background:#982016 url("images/bg-menu-hover.jpg") repeat-x 0% 0%;
	color:#fff;
	font-weight: bold;	/* make sure dropdown menu items are also bold */
}

/*
ul.nice-menu li ul li, ul.nice-menu li ul > span:first-child > li {
	border-top:solid 1px white;
	border-bottom:none;
}
ul.nice-menu li ul > li:last-child { 
	border-bottom:solid 1px white;
}
*/


/*///////////////// SEARCH FORM //////////////////*/

#search .form-text {
	border:1px solid silver;
	padding:0 0.5em;
/* 	width:10em; */
	width:130px;
	margin-left: 20px;
}

/*///////////////// SEARCH FORM //////////////////*/

.heading, #main .heading, #main h2.title {
	background:url("images/arw-r-12x20.png") no-repeat scroll 100% 2px Transparent;
	color:#4B0000;
	display:inline;
	font-weight:bold;
	margin:7px 0 5px;
	padding:0 20px 5px 0;
}

#block-gcui_prevnext-prevnext_pager h2.title, #block-views-gcui_product_view-block_1 h2.title {
	background: none;
}

.gcuicm-itemset-gcuicm-itemset-apsbottombuttons .gcuicm-item {
	font-size: 16px;
	padding-left: 31px;
	text-transform: uppercase;
	width:0px;
	height:55px;
}
td.gcuicm-item .gcuicm-itemset-divider {
    background: url("images/banner-buttons-divder.png") no-repeat scroll 2px 0px transparent;
}

